@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;}
body{position: relative;}

.biaodan{position:fixed; width:350px; overflow: hidden;float:right; right: 10px; top:30%; background:#DFDFDF; padding: 20px; border-radius: 10px;}
.biaodan .p1{ text-align: center; font-size:30px; font-weight: 600;}
.biaodan .p2{ text-align: center; font-size:25px; color: #ED0003; line-height:50px;}
.biaodan dd{ margin-top:23px; font-size: 23px;}
.biaodan label{ margin-top:23px; font-size: 23px;}
.biaodan input{ margin-top:23px; line-height: 35px; width:100%; font-size: 23px;}
.biaodan button{ width: 100%; line-height:40px; font-size:23px; margin-top: 25px; background: #f00; color: #fff; border-radius:5px; border:1px #f00 solid;}
.biaodan span{color: #f00;}